/* $Id: layout.css,v 1.1 2009/01/31 12:27:43 johnalbin Exp $ */

/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in a sidebar, the entire
 * #main content can shift completely below the sidebar.
 */
#page,
#footer-wrapper,
#page-events {
  margin: 0 auto;
  width: 962px;
}

#main,
#sidebar-right {
  float: left;
}

#sidebar-right {
  padding-right: 3px;
  width: 270px;
}

body.one-sidebar #main {
  width: 687px;
}

#page-events #main {
  width: 100%;
}

body.no-sidebars #main-squeeze,
body.sidebar-right #main-squeeze {
  padding: 12px;
}
